@charset "utf-8";

.layout {
    width: 1180px;
    margin: 0 auto;
}

body {
    background-color: #f8f9fc;
}

body a:hover {
    color: #0c5abb !important;
}

.container {
    margin-top: 22px;
    overflow: hidden;
}

.content {
    margin-top: 14px;
}

.container-white {
    margin-top: 20px;
    background-color: #ffffff;
    border: 1px solid #e5e8ee;
}

body {
    background-color: #f8f9fc;
}

.courseList-wrap {
    padding: 13px 30px 30px;
    padding-bottom: 30px;
}

.courseList-wrap .courseList-title {
    border-bottom: 1px solid #e5e8ee;
}

.courseList-wrap .courseList-title span {
    position: relative;
    display: inline-block;
    padding-bottom: 11px;
    font-size: 22px;
    color: #333333;
    line-height: 29px;
    font-weight: bold;
}

.courseList-wrap .courseList-title span:after {
    content: " ";
    position: absolute;
    height: 2px;
    width: 100%;
    background: #0c5abb;
    bottom: -2px;
    left: 0;
    z-index: 1;
}

.courseList-category {
    border-bottom: 1px solid #e5e8ee;
}

.courseList-category p {
    padding: 20px 0 20px;
}

.courseList-category p a {
    display: inline-block;
    font-size: 14px;
    line-height: 19px;
    color: #333333;
    margin-right: 30px;
}

.courseList-category p .cur {
    color: #0c5abb;
}

.courseList-image {
    margin-top: 30px;
}

.courseList-image .courseList-itme {
    width: 1150px;
}

.courseList-image .courseList-itme .courseList-list {
    width: 260px;
    height: 225px;
    float: left;
    margin-right: 5px;
    margin-bottom: 28px;

}

.courseList-list .itme-images img {
    width: 260px;
    height: 143px;
}

.courseList-list .itme-txt p {
    max-height: 38px;
    margin: 12px 0 8px;
    overflow: hidden;
}

.courseList-list .itme-txt p a {
    display: block;
    width: 274px;
    font-size: 14px;
    line-height: 19px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.courseList-list .itme-txt span {
    display: block;
    font-size: 14px;
    line-height: 19px;
    color: #757575;
}

.courseList-list:hover .itme-txt a {
    color: #0c5abb;
}

.classify a:nth-child(8) {
    /* display: none !important; */
}

.panel-header {
    position: relative;
    border-bottom: 1px solid #eaeaea;
    padding: 0px 15px;
    margin-top: 6px;
}

.panel-header .classify-wrap {
    border-bottom: 1px solid #eaeaea;
    padding: 7px 0;
}

.panel-header .classify-wrap:last-child {
    border-bottom: none;
}

.panel-header .classify-wrap .lable {
    float: left;
    color: #333333;
    font-size: 16px;
    line-height: 34px;
    width: 80px;
}

.panel-header .classify {
    float: left;
    /* width: 980px; */
    font-size: 0;
}

.panel-header .classify a,
.panel-header .classify span {
    display: inline-block;
    font-size: 14px;
    color: #333333;
    line-height: 34px;
    margin-right: 25px;
}

.panel-header .classify a.cur,
.panel-header .classify span.cur {
    color: #0c5abb;
}

.panel-header .classify a:hover,
.panel-header .classify span:hover {
    color: #0c5abb;
}

.panel-header .classify a:last-child,
.panel-header .classify span:last-child {
    margin-right: 0;
}

.panel-header .sub-classify {
    width: 1000px;
}

.panel-header .all-one-level {
    width: auto;
}

.panel-header .more-wrap {
    float: right;
}

.panel-header .poplayer {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 1164px;
    padding: 30px 70px 10px 30px;
    font-size: 0;
    background: #fff;
    border: 1px solid #0c5abb;
    min-height: 350px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.panel-header .poplayer a,
.panel-header .poplayer span {
    display: inline-block;
    font-size: 14px;
    color: #242424;
    line-height: 34px;
    margin-right: 25px;
    margin-bottom: 10px;
}

.panel-header .poplayer a.cur,
.panel-header .poplayer span.cur {
    color: #0c5abb;
}

.panel-header .poplayer a:hover,
.panel-header .poplayer span:hover {
    color: #0c5abb;
}

.panel-header .poplayer a:last-child,
.panel-header .poplayer span:last-child {
    margin-right: 0;
}

.panel-footer .page-wrap {
    position: relative;
    text-align: center;
    zoom: 1;
    margin-top: 30px;
    display: inline-block;
}

.panel-footer .page-wrap:before,
.panel-footer .page-wrap:after {
    content: "";
    display: table;
}

.panel-footer .page-wrap:after {
    clear: both;
    overflow: hidden;
}

.panel-footer .page-wrap span {
    padding: 2px 5px;
    margin: 2px;
    color: #666;
    text-decoration: none;
    font-size: 15px;
}

.panel-footer .page-wrap .active {
    padding: 2px 5px;
    margin: 5px;
    color: #666;
    text-decoration: none;
    font-weight: bold;
}

.panel-footer .page-wrap a {
    border: #ddd 1px solid;
    padding: 2px 5px;
    margin: 5px;
    color: #666;
    text-decoration: none;
    font-size: 15px;
}

.panel-footer .page-wrap a:hover {
    color: #0c5abb;
    border-color: #0c5abb;
}

.panel-footer .page-wrap .next,
.panel-footer .page-wrap .prev {
    font-size: 15px;
}

.panel-footer .now,
.panel-footer .count {
    padding: 0 5px;
    color: #f00;
}

.panel-footer .eg img {
    max-width: 800px;
    min-height: 500px;
}

.panel-footer input {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #fff;
    border: 1px solid #ebebeb;
    outline: none;
    color: #bdbdbd;
    font-size: 14px;
}

.panel-footer .custom-style {
    border: #ddd 1px solid;
    padding: 2px 5px;
    margin: 5px;
    color: #666;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    display: none;
}

.panel-header .one-level,
.panel-header .two-level {
    margin-top: 5px;
}

.panel-header .one-level a {
    color: #333333;
    line-height: 20px;
    padding: 0 12px;
    border-radius: 8px;
    margin-bottom: 20px;
}

.panel-header .two-level a {
    color: #666666;
    line-height: 20px;
    padding: 0 12px;
    border-radius: 8px;
}

.panel-header .one-level a:hover {
    color: #ffffff !important;
    background-color: #0c5abb;
}

.panel-header .one-level a.cur {
    color: #ffffff;
    background-color: #0c5abb;
}

.panel-header .one-level a.cur:hover {
    color: #ffffff !important;
}

.panel-header .one-level .cur:after {
    display: block;
}

.panel-header .one-level a {
    margin-right: 14px;
    font-size: 16px;
    line-height: 24px;
    position: relative;
}

.panel-header .one-level a:after {
    display: none;
    content: "";
    position: absolute;
    bottom: -12px;
    left: 50%;
    margin-left: -6px;
    z-index: 9;
    right: 12px;
    width: 0px;
    height: 6px;
    font-weight: bold;
    color: #fff;
    border: 6px solid transparent;
    border-bottom-color: #0c5abb;
}

.panel-header .two-level a {
    margin-right: 6px;
    line-height: 25px;
}

.panel-header .sort span,
.panel-header .sort a {
    font-size: 16px;
}

.classify a {
    /* display:none !important; */
}

.classify a:first-child {
    display: inline-block !important;
}

.classify a:last-child {
    display: inline-block !important;
}

.sub-classify a {
    display: inline-block !important;
}









.all {
    margin-bottom: 35px;
}

.all .layout .title {
    margin-bottom: 18px;
}

.all .layout ul li {
    float: left;
    margin-right: 21px;
    margin-bottom: 11px;
}

.all .layout ul li:hover div {
    color: #015ed0;
}

.all .layout ul li:last-child {
    margin-right: 0;
}

.all .layout ul li a {
    display: block;
}

.all .layout ul li a img {
    width: 579px;
    height: auto;
    margin-bottom: 0px;
}

.all .layout ul li a div {
    width: 274px;
    font-size: 16px;
    font-family: PingFangSC-Semibold, PingFang SC;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    color: red;
    font-weight: bold;
    margin-bottom: 7px;
}

.all .layout ul li a .imgspan {
    color: red;
    font-weight: bold;
}

.all .layout ul li a .textspan {
    color: rgb(153, 153, 153);
}

.all .layout ul li a .i {
    text-decoration: line-through;
}

.all .layout ul li a .textimg {
    width: 70px;
    height: 20px;
    margin-bottom: 0px;
    vertical-align: middle;
}

.all .layout ul li:nth-child(2n) {
    margin-right: 0;
}

.all .layout {
    position: relative;
}

.all .layout ul .px_pic1:nth-child(1),
.all .layout ul .px_pic1:nth-child(2),
.all .layout ul .px_pic1:nth-child(3),
.all .layout ul .px_pic1:nth-child(4) {
    margin-top: 0;
}

.all .layout ul .px_pic1 a img {
    width: 279px;
    height: 186px;
    margin-bottom: 15px;
}

.all .title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.all .title div {
    font-size: 24px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #015ed0;
}